--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Activate plugin modules and add them to the current instance.
full_name: Hoe#activate_plugins
is_singleton: false
name: activate_plugins
params: ()
visibility: public
